<!DOCTYPE html>
<head>
  <meta charset="utf-8">
  <title>Station List Microfrontend</title>
  <link rel="stylesheet" type="text/css" href="../stationInfo/stationInfo.css"/>
  <link rel="stylesheet" type="text/css" href="../playerControls/playerControls.css"/>
  <link rel="stylesheet" type="text/css" href="../stationContainer/stationContainer.css"/>
  <link rel="stylesheet" type="text/css" href="stationsList.css"/>
</head>
<body>
  <script src="../stationInfo/stationImg.js"></script>
  <script src="../stationInfo/stationName.js"></script>
  <script src="../stationInfo/stationInfo.js"></script>
  <script src="../playerControls/controlButton.js"></script>
  <script src="../playerControls/playerControls.js"></script>
  <script src="../stationContainer/stationContainer.js"></script>
  <script src="stationsData.js"></script>
  <script src="stationsList.js"></script>

  <h1>This is the Stations List component:</h1>
  <div id="stand-alone"></div>

  <script type="text/javascript">
    const stationsList = createStationsList();
    stationsList.style.border = "1px dotted grey";
    document.getElementById("stand-alone").appendChild(stationsList);
  </script>

</body>
